<html>
    <head>
        <script>
            function importHTML(file, location) {
                var ajax = new XMLHttpRequest();
                ajax.open("GET", file, false);
                ajax.send();

                if (location == "head") {
                    document.head.innerHTML += ajax.responseText;
                } else if (location == "body") {
                    document.body.innerHTML += ajax.responseText;
                } else {
                    console.log('Unknown tag specified: ' + location)
                }
            }
        </script>

        <script>
            importHTML("/assets/html/style.html", "head")
        </script>
    </head>
    <body>
        <script>
            importHTML("/assets/html/header.html", "body")
            importHTML("/certs/certs.html", "body")
            importHTML("/assets/html/footer.html", "body")
        </script>
    </body>
</html>
